@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef GOUKEI
@Define GOUKEI GOUKEI

function KGOUKEI(ACC_1)
{
ACC_1 = GetLZFLD("保料1") + GetLZFLD("保料2")
if(ACC_1 != Int(GetLZFLD("保料3")))
  MsgBox("合計保険料の金額不一致！" ACC_1, "KGOUKEI");
else
  return;

BKSP_FLD();
return;
}

@Endif
